CREATE TABLE bm_ws_async_transaction (
    ID                          NUMBER(18, 0) ,
    DATE_ADDED                  DATE              NOT NULL,
    DATE_MODIFIED               DATE          ,
    MESSAGE_ID                  VARCHAR2(1020)    NOT NULL,
    BS_ID                       NUMBER(18, 0)     NOT NULL,
    CALLBACK_ACTION_VAR_NAME    VARCHAR2(1020)    NOT NULL,
    USER_ID                     NUMBER(18, 0)     NOT NULL,
    STATUS                      NUMBER(5, 0)      NOT NULL,
    LOG                         VARCHAR2(4000),
    REQUEST_DATE                DATE              NOT NULL,
    RECEIVING_DATE              DATE          ,
    UPDATE_COUNT                NUMBER(8, 0)      NOT NULL,
    ID                          NUMBER(18, 0) ,
    DATE_ADDED                  DATE              NOT NULL,
    DATE_MODIFIED               DATE          ,
    MESSAGE_ID                  VARCHAR2(1020)    NOT NULL,
    BS_ID                       NUMBER(18, 0)     NOT NULL,
    CALLBACK_ACTION_VAR_NAME    VARCHAR2(1020)    NOT NULL,
    USER_ID                     NUMBER(18, 0)     NOT NULL,
    STATUS                      NUMBER(5, 0)      NOT NULL,
    LOG                         VARCHAR2(4000),
    REQUEST_DATE                DATE              NOT NULL,
    RECEIVING_DATE              DATE          ,
    UPDATE_COUNT                NUMBER(8, 0)      NOT NULL,
    CONSTRAINT pk_bm_ws_async_transaction PRIMARY KEY (ID, ID)
);
